Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1412334 - Unable to put Cinder-based Storage Domains into Maintenance/cannot be removed
Summary: Unable to put Cinder-based Storage Domains into Maintenance/cannot be removed
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Maor
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 19:12 UTC by david.costakos
Modified: 2020-03-26 03:02 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-12 16:03:39 UTC
oVirt Team: Storage
Target Upstream Version:
david.costakos: needinfo-


Attachments (Terms of Use)

Comment 1 Allon Mureinik 2017-01-12 09:44:01 UTC
David, can you also please include the full engine's log? Thanks!

Maor - note that this was reported against 3.6.9.
I have a vague recollection you already handled something like this in 4, but please take a look?

Comment 4 Maor 2017-01-12 11:15:35 UTC
Please attach the engine logs

Comment 7 Maor 2017-02-12 16:03:39 UTC
Closing this for now due to insufficient info.
It looks like there were async tasks which were still running but from the logs there is not enough information what was running and the context.
I've tried to reproduce this on my env and it seems to work.
Please feel free to re-open once there will be any additional data


Note You need to log in before you can comment on or make changes to this bug.